/*
Project: zapchasti
Author: Stadnikov [lobster] Veniamin
e-mail: veniamins@gmail.com
icq: 264927884  */

/* IE6 png filter 
-background-image: none;
-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=./images/header/car.png,sizingMethod='scale');
*/

/* round corners
border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px;
text-shadow: #2d1a1c 1px 1px
*/

/*
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- GENERAL CLASSES -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
* {margin: 0; padding: 0;}
html {height: 100%;}
body {height: 100%; background: #f8f8f8 url(./images/background/body-pattern.gif); color: #666; font-size: 14px; font-family: Tahoma;  line-height: normal;}

a{color: #1c1c1c; outline: none;}
a:active {outline: none;}
a:hover{text-decoration: none;}
img{border: none; vertical-align: bottom;}
h1{font-size: 15px;}
h2{font-size: 14px;}
h3{font-size: 12px;}
h4{font-size: 11px;}
h5{font-size: 10px;}
p{}
ul{list-style: none;}

.clear{clear:both; font-size:1px; line-height:0px;}
.hidden {display:none !important; }
.error { font-weight: bold; color: #f00; }
.text-center{text-align: center;}
.text-center_gray{text-align: center;background-color: #eeeeee;}
.text-right{text-align: right;}
.center { margin: 0px auto;}
.block { display:block; }
.clearboth { clear:both; }
.left { float:left;}
.right { float:right;}
.nobr {white-space:nowrap;}
.rel{ position: relative;}
.red{color: #d80000;}
/*
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- CONTAINERS CLASSES -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#page{height: 100%; min-width: 995px; max-width: 1250px; margin: 0px auto;}
#wrapper{min-height: 100%;}
#content{}
#header{height: 228px; position: relative; background: url(./images/background/header.jpg) 0px 57px no-repeat;}
.footer{position: relative; height: 204px; background: none;}

/*
~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~ header ~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~ */
.your-region{position: absolute; top: 18px; left: 34px; background: url(./images/icon/your-region.png) 0px 0px no-repeat; padding-left: 18px; 
color: #d80000; font-size: 14px; text-shadow: #FFF 1px 1px; text-decoration: none;}

.nav{position: absolute; top: 18px; right: 34px;}
.nav a{color: #d80000; font-size: 14px; text-shadow: #FFF 1px 1px; text-decoration: none; padding-left: 18px;}
.nav li{float: left; margin-left: 34px;}
.nav .icon_sitemap{background: url(./images/icon/sitemap.gif) 0px 3px no-repeat;}
.nav .icon_feedback{background: url(./images/icon/feedback.gif) 0px 2px no-repeat;}
.nav .icon_button{background: url(./images/icon/button.png) 0px 3px no-repeat;}
.nav .icon_basket{background: url(./images/icon/basket.gif) 0px 3px no-repeat;}
.nav .icon_order{background: url(./images/icon/order.gif) 0px 3px no-repeat;}

.nav2{position: absolute; top: 189px; right: 34px;}
.nav2 a{color: #d80000; font-size: 14px; text-shadow: #FFF 1px 1px; text-decoration: none; padding-left: 18px;}
.nav2 li{float: left; margin-left: 34px;}
.nav2 .icon_basket{background: url(./images/icon/basket.gif) 0px 3px no-repeat;}

/*
.main-menu{position: absolute; top: 128px; right: 28px; height: 49px;}
.main-menu li{float: left; position: relative; height: 36px; padding-top: 13px;}
.main-menu li b{position: absolute; top: 13px; left: -28px; width: 28px; height: 36px; background: url(./images/main-menu/l.png);}
.main-menu li i{position: absolute; top: 13px; right: -28px;  width: 28px; height: 36px; background: url(./images/main-menu/r.png);}
.main-menu a{display: block; height: 36px; background: #1c1c1c; color: #FFF; padding: 0px 18px; line-height: 34px; text-decoration: none;}
.main-menu .active a{background: none; font-weight: bold; padding: 0px 28px;}
.main-menu .active b{background: none;}
.main-menu li:hover .submenu{display: block;}
.main-menu .submenu{position: absolute; top: -57px; width: 395px; border: solid 1px #bd0000; padding: 5px 0px 5px 10px; background: #e22828; display: none;}
.main-menu .submenu a{padding: 0px; margin-right: 15px; font-weight: normal; height: 24px; line-height: 24px; background: none;}
.main-menu .submenu a:hover{color: #edee00;}
.main-menu .submenu .triangle{position: absolute; bottom: -18px; left: 20px; width: 24px; height: 13px; background: url(./images/main-menu/submenu-triangle.png);}
.main-menu .submenu li{height: auto; padding-top: 0px;}
*/

.main-menu{position: absolute; top: 131px;  height: 49px; z-index: 5; right:25px;}
.main-menu li{float: left; position: relative; height: 36px; padding-top: 13px;}
.main-menu li b{position: absolute; top: 13px; left: -28px; width: 28px; height: 36px; background: url(./images/main-menu/l.png);}
.main-menu li i{position: absolute; top: 13px; right: -28px;  width: 28px; height: 36px; background: url(./images/main-menu/r.png);}
.main-menu a{display: block; height: 36px; background: #1c1c1c; color: #FFF; padding: 0px 18px; line-height: 34px; text-decoration: none;}
.main-menu .active a{background: url(./images/main-menu/cred.png); font-weight: bold; padding: 0px 28px 0px 8px; margin-left: 20px;}
.main-menu .active b{background: url(./images/main-menu/lred.png); left: -8px;}
.main-menu .active i{background: url(./images/main-menu/rred.png);}
.main-menu li:hover .submenu{display: block;}
.main-menu .submenu{position: absolute; top: -57px; width: 395px; border: solid 1px #bd0000; padding: 5px 0px 5px 10px; background: #e22828; display: none;}
.main-menu .submenu a{padding: 0px; margin: 0px 15px 0px 0px; font-weight: normal; height: 24px; line-height: 24px; background: none;}
.main-menu .submenu a:hover{color: #edee00;}
.main-menu .submenu .triangle{position: absolute; bottom: -18px; left: 20px; width: 24px; height: 13px; background: url(./images/main-menu/submenu-triangle.png);}
.main-menu .submenu li{height: auto; padding-top: 0px;}

.logo{position: absolute; top: 70px; left: 24px; width: 248px; height: 79px; background: url(./images/logo.png); text-decoration: none;z-index:6;}
.search{position: absolute; top: 179px; left: 0px; width: 159px; height: 21px; padding: 7px 35px 8px 30px; background: url(./images/first_button_long.png);z-index:2;}
	.s{
		font: bold 10pt Tahoma;
		text-decoration: none;
		position: relative;
		left: 30px;
		top: 2px;
		cursor:pointer;
		z-index: 10;
		}
.search form{position: relative;}
.search .button{position: absolute; top: 2px; right: 5px;}
.search .textfield{width: 117px; height: 19px; line-height: 19px; border: solid 1px #abadb3; padding: 0px 30px 0px 10px;
color: #000; font-size: 12px; font-family: Tahoma;}
.shop{position: absolute; top: 179px; left: 193px; width: 203px;height: 36px; background: url(./images/background/shop.png); text-align: center;z-index:1;}
.shop a{color: #FFF; font-size: 12px; line-height: 36px; text-decoration: none; font-weight: bold;
text-shadow: #7f0000 1px 1px;}
.shop_active{background-position: 0px -36px !important;}
.search_active{background-position: 0px -36px !important;}
.head-actions{position: absolute; top: 179px; left: 396px; line-height: 36px; color: #d80000; font-size: 14px; text-shadow: #FFF 1px 1px;}
.head-actions a{color: #d80000; font-size: 14px; text-shadow: #FFF 1px 1px;}

.main-grid{width: 100%; border-collapse: collapse;}
.main-grid .left-collumn{width: 311px; padding-right: 40px; vertical-align: top;}
.main-grid .center-collumn{vertical-align: top;}

.white-block{padding: 0px 36px 36px 36px; background: #FFF;}

.breadcrumb {color: #747474; font-size: 12px; padding: 15px 0px;}
.breadcrumb  a{color: #1c1c1c;}
.breadcrumb .bullet{display: inline-block; width: 5px; background: url(./images/icon/breadcrumb-marker.gif) 0px 5px no-repeat; margin: 0px 10px;}

/*.text-content ul li{background: url(./images/icon/list-marker.gif) 0px 8px no-repeat; padding-left: 20px; margin: 3px 0px;}*/
.text-content ol{padding: 6px 0px; list-style: inside decimal;}
.text-content ol li{margin: 3px 0px;}
.text-content ul{padding: 6px 0px;}
.text-content p{padding: 6px 0px;}

.banner .cars{position: absolute; top: -10px; left: -30px; width: 347px; height: 88px; background: url(./images/banner/cars.png);}

.regcab{width: 311px; margin-bottom: 32px;}
.regcab .hdr{height: 36px; position: relative;}
.regcab .hdr .reg{position: absolute; top: 0px; right: 0px; width: 155px; height: 36px; background: url(./images/regcab/reg.png); padding-left: 20px;
color: #FFF; font-size: 12px; line-height: 36px; text-decoration: none; font-weight: bold; text-transform: uppercase; text-align: center;
text-shadow: #7f0000 1px 1px;}
.regcab .hdr .cab{position: absolute; top: 0px; left: 0px; width: 145px; height: 36px; background: url(./images/regcab/cab.png); padding-right: 20px;
color: #1c1c1c; font-size: 12px; line-height: 36px; text-decoration: none; font-weight: bold; text-transform: uppercase; text-align: center;
text-shadow: #ccc 1px 1px;}
.regcab .container{background: #f8f8f8 url(./images/background/body-pattern.gif); padding: 10px 25px;}
.regcab .container .register table{width: 100%; border-collapse: collapse;}
.regcab .container .register td{padding: 7px 0px;}
.regcab .container .register td td{padding: 0px;}
.regcab .container .register .lbl{width: 55px;}
.regcab .container .register .textfield{width: 193px; height: 22px;}

.footer-menu{text-align: center; padding: 15px 0px; color: #535353; color: #b0b0b0; font-size: 12px; font-family: Tahoma;
text-shadow: #fff 1px 1px;}
.footer-menu a{color: #535353; margin: 0px 5px;}
.footer-brands{text-align: center; padding: 8px 0px;}

.counters{text-align: center; padding: 10px 0px;}
.counters .block{display: inline-block; margin: 0px 8px;}
.copyright{text-align: center; color: #535353; font-size: 12px; font-family: Tahoma; text-shadow: #fff 1px 1px;}

.catalogue-menu{background: #f8f8f8 url(./images/background/body-pattern.gif); padding: 15px 25px; margin-bottom: 22px;}
.catalogue-menu h2{text-align: center; text-transform: uppercase; margin-bottom: 15px;}
.catalogue-menu a{color: #1c1c1c; font-size: 15px; font-weight: bold; text-decoration: none; display: block; margin: 0px -25px; padding: 4px 25px;}
.catalogue-menu li{position: relative;}
.catalogue-menu li ul{display: none;}
.catalogue-menu li:hover a{background: #d80000; color: #FFF;}
.catalogue-menu li:hover ul{position: absolute; top: 0px; left: 286px; border: solid 1px #d80000; background: #f8f8f8 url(./images/background/body-pattern.gif); display: block; padding: 10px 0px;}
.catalogue-menu li:hover ul li a{margin: 0px; background: none; color: #1c1c1c; font-size: 13px; font-weight: normal;}
.catalogue-menu li:hover ul li a:hover{background: #d80000; color: #FFF;}

.basket h1.red{margin-bottom: 12px;}
.basket table{width: 100%; border-collapse: collapse; color: #1c1c1c;}
.basket th{font-size: 15px; border-top: dotted 1px #6d6d6d; border-bottom: dotted 1px #6d6d6d; padding: 7px 0px;}
.basket td{padding: 5px 0px;}
.basket  .l{border-left: dotted 1px #6d6d6d;}
.basket  .r{border-right: dotted 1px #6d6d6d;}
.basket  .b{border-bottom: dotted 1px #6d6d6d;}
.basket .code{background: url(./images/icon/question.png) 0px 2px no-repeat; padding-left: 20px;}
.basket .prices{text-align: right; padding: 6px 10px 6px 0px;}
.basket .prices p{font-size: 13px; padding: 3px 0px;}

.search-params{padding: 15px 36px;}
.search-params .lbl{text-align: right; padding-right: 10px;}
.search-params td{padding: 5px 15px 5px 0px;}
.search-params .textfield{width: 193px; height: 22px; border: 1px solid #ABADB3; height: 25px; overflow: hidden; padding: 0 9px 2px;}

.shop-container{padding: 15px 0px;}

.shop-container h1.red{background: url(./images/background/footer.gif) bottom left repeat-x; padding-bottom: 20px; margin-bottom: 20px;}
.shop-container .models h2{padding-bottom: 10px;}
.shop-container .models h2 a{color: #1c1c1c;}
.shop-container .models a{color: #3282d2; margin-right: 8px;}
.shop-container .models .active{color: #1c1c1c; text-decoration: none;}
.shop-container .list h3 a{color: #000; font-size: 15px; font-weight: bold;border:0px solid blue; width: 174px; height: 30px;} 
.shop-container .list h3 a:hover{color: #D80000;font-weight: bold; } 
.shop-container .list li{ float: left; width: 174px; height: 220px;padding-left: 20px;padding-bottom: 30px;}
.shop-container .list li h3 a{float: left; width: 174px; height: 60px;}
.shop-container .list .inf{font-size: 13px;padding-bottom:5px;}
.shop-container .list .price{color: #d80000; font-weight: bold; font-size: 17px;border:0px solid red;position: absolute;}

.left_butt{
	background: url(./images/left_buttom.gif) no-repeat left;
}
.right_butt{
	background: url(./images/right_buttom.gif)  no-repeat  top right;
	cursor:pointer;
	border:none;
	
	height: 20px;
	font:bold 12px Arial;
	padding: 1px 10px 0 10px;
	//padding: 1px 0px 0 0px;/*�_�>�_ �_�_���: ie*/
	text-align: center;
}
.center_butt{
	background: url(./images/center_buttom.gif) repeat-x;
	float:left;
}
.zakaz{
	background-image: url(./images/zapros.png);
	
	width: 172px;
	height: 35px;
	position: absolute; top: 179px; left: 380px;
	
	}
	.z{
		font: bold 10pt Tahoma;
		text-decoration: none;
		position: relative;
		left: 30px;
		top: 9px;
		cursor:pointer;
		z-index: 10;
		}